<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>CHI ONG NAU - Lan</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title></title>
		<content>  1 Chị Ong Nâu nâu nâu nâu    Chị bay đi đâu đi đâu. BỘ GIÁO DỤC VÀ ĐÀO TẠO QUỸ LAURENCE S’TING Cuộc thi Thiết kế bài giảng điện tử e-Learning Bài giảng Bài giảng môn Âm Nhạc  Chị ong nâu và em bé Giáo viên: Đồng Thị Thanh Lan Email: Th.qt.dttlan@dongtrieu.edu.vn Điện thoại di động: 01685739999 Trường TH Quyết Thắng Huyện Đông Triều, tỉnh Quảng Ninh Tháng 05 năm 2012    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title></title>
		<content>M«n ¢m nh¹c lớp 3 Gi¸o viªn thùc hiÖn: §ång ThÞ Thanh Lan </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title></title>
		<content>  1 Chị Ong Nâu nâu nâu nâu    Chị bay đi đâu đi đâu. Thứ năm ngày 12 tháng 05 năm 2012                        Âm nhạc Luyện thanh </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title></title>
		<content>KiÓm tra bµi cò Thứ năm ngày 12 tháng 05 năm 2012                        Âm nhạc </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title></title>
		<content>                   Thứ năm ngày 12 tháng 05 năm 2012                        Âm nhạc </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
	<section type="slide" position="6" xmlns="">
		<title></title>
		<content>           Thứ năm ngày 12 tháng 05 năm 2012      Âm nhạc  Học hát: Bài Chị Ong Nâu và em bé.                                    Nhạc và lời: Tân Huyền.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/></section>
	<section type="slide" position="7" xmlns="">
		<title></title>
		<content>Bài hát </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/></section>
	<section type="slide" position="8" xmlns="">
		<title></title>
		<content>               LỜI 1:            1 Chị Ong Nâu nâu nâu nâu    Chị bay đi đâu đi đâu.                 2 Chú Gà Trống mới gáy    Ông Mặt Trời mới dậy.             3 Mà trên những cành hoa   Em đã thấy chị bay.     4  Bé ngoan của chị ơi !         Hôm nay trời nắng tươi.      5 Chị bay đi tìm nhụy       Làm mật ong nuôi đời.     6 Chị vâng theo bố mẹ       Chăm làm không nên lười.                                 Thứ năm ngày 12 tháng 05 năm 2012    Âm nhạc            Học hát: Bài Chị Ong Nâu và em bé.                                           Nhạc và lời: Tân Huyền.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/></section>
	<section type="slide" position="9" xmlns="">
		<title></title>
		<content>  1 Chị Ong Nâu nâu nâu nâu    Chị bay đi đâu đi đâu. 1 Chị Ong Nâu nâu nâu nâu  Chị bay đi đâu đi đâu.           Thứ năm ngày 12 tháng 05 năm 2012  Âm nhạc  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/></section>
	<section type="slide" position="10" xmlns="">
		<title>2 Chú Gà Trống mới gáy    Ông Mặt Trời mới dậy.  </title>
		<content>  2 Chú Gà Trống mới gáy    Ông Mặt Trời mới dậy.  2 Chú Gà Trống mới gáy  Ông Mặt Trời mới dậy.          Thứ năm ngày 12 tháng 05 năm 2012  Âm nhạc  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/></section>
	<section type="slide" position="11" xmlns="">
		<title>3 Mà trên những cành hoa   Em đã thấy chị bay. </title>
		<content>  3 Mà trên những cành hoa   Em đã thấy chị bay. 3 Mà trên những cành hoa Em đã thấy chị bay.           Thứ năm ngày 12 tháng 05 năm 2012  Âm nhạc  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/></section>
	<section type="slide" position="12" xmlns="">
		<title></title>
		<content>                     Chị Ong Nâu nâu nâu nâu    Chị bay đi đâu đi đâu.                    Chú Gà Trống mới gáy    Ông Mặt Trời mới dậy.                Mà trên những cành hoa   Em đã thấy chị bay.      Thứ năm ngày 12 tháng 05 năm 2012    Âm nhạc            Học hát: Bài Chị Ong Nâu và em bé.                                           Nhạc và lời: Tân Huyền.  2  1  3 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/></section>
	<section type="slide" position="13" xmlns="">
		<title>4  Bé ngoan của chị ơi !         Hôm nay trời nắng tươi. </title>
		<content>  4  Bé ngoan của chị ơi !         Hôm nay trời nắng tươi. 4  Bé ngoan của chị ơi !         Hôm nay trời nắng tươi.          Thứ năm ngày 12 tháng 05 năm 2012  Âm nhạc  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/></section>
	<section type="slide" position="14" xmlns="">
		<title>5 Chị bay đi tìm nhụy       Làm mật ong nuôi đời.   </title>
		<content>  5 Chị bay đi tìm nhụy       Làm mật ong nuôi đời.   5 Chị bay đi tìm nhụy       Làm mật ong nuôi đời.          Thứ năm ngày 12 tháng 05 năm 2012  Âm nhạc  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/></section>
	<section type="slide" position="15" xmlns="">
		<title>5 Chị bay đi tìm nhụy       Làm mật ong nuôi đời.   </title>
		<content>  5 Chị bay đi tìm nhụy       Làm mật ong nuôi đời.   6 Chị vâng theo bố mẹ             Chăm làm không nên lười.          Thứ năm ngày 12 tháng 05 năm 2012  Âm nhạc  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/></section>
	<section type="slide" position="16" xmlns="">
		<title></title>
		<content>               4  Bé ngoan của chị ơi !        Hôm nay trời nắng tươi.              5 Chị bay đi tìm nhụy     Làm mật ong nuôi đời.             6 Chị vâng theo bố mẹ      Chăm làm không nên lười.                           Thứ năm ngày 12 tháng 05 năm 2012         Âm nhạc            Học hát: Bài Chị Ong Nâu và em bé.                                           Nhạc và lời: Tân Huyền.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/></section>
	<section type="slide" position="17" xmlns="">
		<title></title>
		<content>  Bài hát </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/></section>
	<section type="slide" position="18" xmlns="">
		<title></title>
		<content>         Thứ năm ngày 12 tháng 05 năm 2012    Âm nhạc            Học hát: Bài Chị Ong Nâu và em bé.                                                               Nhạc và lời: Tân Huyền.      Hát kết hợp gõ đệm theo nhịp:  Chị Ong Nâu nâu nâu nâu. Chị bay đi đâu đi đâu.  Chú Gà Trống mới gáy. Ông Mặt Trời mới dậy.  Mà trên những cành hoa Em đã thấy chị bay.   Bé ngoan của chị ơi! Hôm nay trời nắng tươi.   Chị bay đi tìm nhụy.  Làm mật ong nuôi đời.   Chị vâng theo bố mẹ. Chăm làm không nên lười.                 x                            x              x                     x                 x                      x                x                     x                 x                           x                  x            x                  x                   x              x                      x                x                  x                 x                     x                 x                     x                 x                        x    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000018.jpg"/></section>
	<section type="slide" position="19" xmlns="">
		<title></title>
		<content>                    Thứ năm ngày 12 tháng 05 năm 2012         Âm nhạc            Học hát: Bài Chị Ong Nâu và em bé.                                           Nhạc và lời: Tân Huyền. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000019.jpg"/></section>
	<section type="slide" position="20" xmlns="">
		<title></title>
		<content>  Bài hát </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000020.jpg"/></section>
	<section type="slide" position="21" xmlns="">
		<title></title>
		<content>                          Kính chúc quý thầy cô và các em học sinh                           nhiều  sức khỏe! </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000021.jpg"/></section>
	<section type="slide" position="22" xmlns="">
		<title>Tài liệu tham khảo </title>
		<content>  Tài liệu tham khảo Bài giảng điện tử được xây dựng theo quy chuẩn e – Learning sử dụng chương trình: Microsoft Powerpoint, Adobe Presenter. Và các phần mềm ứng dụng khác sử dụng trong các công đoạn xử lý dữ liệu: Xử lý ảnh Các tư liệu trích dẫn tham khảo: Các đoạn thu âm lời giảng do giáo viên thực hiện. Sách giáo khoa Âm Nhạc lớp 3 – Bộ giáo dục và Đào tạo </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000022.jpg"/></section>
</document-metadata>
